.compare-all-the-things {
	text-align: center;
}

.compare-all-the-things h2 {
	padding: 47px 0 0 0;
	margin: 0;
}

.compare-all-the-things > p {
	color: #666;
	font-size: 16px; 
	font-weight: 100;
	line-height: 1.5em;
	padding: 5px 110px 20px;

}

#tab-controls {
	padding: 20px 0 0 0;
	margin-bottom: -1px;
	overflow: hidden;
	margin-top: 0px;
}
.tab-nav {
	text-align: center;
	position: relative;
}

.tab-nav li {
	display: inline-block;
	border: 1px solid #dadada;
	margin: 0;
	background: rgb(241,241,241); /* Old browsers */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YxZjFmMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: linear-gradient(to bottom,  rgba(241,241,241,1) 0%,rgba(255,255,255,1) 100%); /* W3C */
	position: relative;

}
.tab-nav .left {
	margin-right: -10px;
	border-top-left-radius: 8px;
}

.tab-nav .right {
	margin-left: -10px;
	border-top-right-radius: 8px;
}


.tab-nav a {
	color: #000;
	text-decoration: none;
	font-size: 18px;
	padding: 19px 36px 19px 36px;
	display: block;
	width: auto;
	height: auto;
	background: none;
	border: none;
	box-shadow: none;
}

.tab-nav a strong {
	font-weight: 100;
}

.tab-nav li.active {
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	position: relative;
	z-index: 98;
	box-shadow: 0 0 15px 0 rgba(153,153,153, .4) /*left*/

}

.tab-nav li.active a {
	border: 2px solid #fff;
	border-bottom: none;
	border-radius: inherit;
	padding: 17px 34px 20px 34px;	
	margin-bottom: -1px;
	background: rgb(241,241,241); /* Old browsers */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YxZjFmMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMzJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: linear-gradient(to bottom,  rgba(241,241,241,1) 0%,rgba(255,255,255,1) 33%); /* W3C */
	
	
}

.tab-nav a:hover {
    color:black;
}
.tab-nav a::before, .tab-nav a::after {
    border:none;
    bottom: none;
    height: 0px;
}
.tab-nav > .active > a {
    color:black;
}
.tab-nav > .active::before, .tab-nav > .active::after {
    position: relative;
}

#tabs {
	position: relative;
	margin-top: -1px;
	border-top: 1px solid #dadada;
	z-index: 0;
	padding-top: 0px;
	box-shadow: none;
}

.hide-the-shadow {
	background-color: #f1f1f1;
	width: 100%;
	position: absolute;
	top: 1px;
	left:0;
	height: 20px;
	z-index: 99;
}


table.compare {
text-align: left;
}

table.desktop {
	margin-top: 42px;
}